html, body, div, h1, h2, h3, h4, h5, h6, dl, dt, dd, table, caption, tbody, tfoot, thead, tr, th, td, form, fieldset, embed, object, applet {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.w90{
	font-family: Helvetica, Arial, Tahoma, Verdana, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.tinh-son-padding { padding: 10px; }
.tinh-son-title {
	font-weight: bold;
	color: #011962;
}
.tinh-son-btn {
	width: 100%;
	padding: 15px 0;
	border: 0 none;
	background-color: #011962!important;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;line-height:15px;margin-bottom:0px;
}
.page-details-title {
	border-left: 8px #ccc solid;
	border-left-color: #d19f26;
	padding: 10px;
}
.page-details-title>a{
	color:black;
}
.tinh-son-ketqua {
	border: 1px #ccc solid;
	border-radius: 10px;
}
.tinh-son-ketqua-title {
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 16px;
	padding: 10px;
	background-color: #d19f26;
	border-radius: 9px 9px 0 0;
}
.tinh-son-padding td { padding: 5px 15px 5px 0; }
.tinh-son-padding select,
.tinh-son-padding input[type="text"],
.tinh-son-padding input[type="number"] { padding: 5px;font-size: 15px; width: 85%; height:auto}
.cf, .clearfix {
    zoom: 1;
}
.f20 {
    width: 20%;
}.lf {
    float: left;
}
.f80 {
    width: 80%;
}.lf {
    float: left;
}.size15, .s15, .medium {
    font-size: 15px;
}.l25 {
    line-height: 25px;
}blockquote{
	border-color: white;
	font-style:normal;
}.f50 {
    width: 50%;
}
.lf {
    float: left;
}.bold {
    font-weight: bold !important;
}.cf:before, .cf:after, .clearfix:before, .clearfix:after {
    content: "";
    display: table;
}.f40 {
    width: 40%;
}
.lf {
    float: left;
}.ty-le-h1 {
    padding-top: 100%;
}
.thread-list-avt {
    background: center no-repeat;
    background-size: auto 100%;
    height: 220px;
    border-bottom: 1px #f2f2f2 solid;
}.f60 {
    width: 60%;
}
.lf {
    float: left;
}.cf:after, .clearfix:after {
    clear: both;
}.upper {
    text-transform: uppercase;
}
.size18, .s18, .medium18 {
    font-size: 18px;
}
.style-for-mobile .fullsize-if-mobile {
    width: 96% !important;
    margin: 0 auto;
    float: none !important;
}
.style-for-mobile .w90, .style-for-mobile .w99, .style-for-mobile .fullsize-if-mobile {
    max-width: 999px;
    float: none;
}